<mjml lang="en">

  <mj-head>
    <mj-title>Welcome to MyAll</mj-title>

    <mj-attributes>
      <mj-all font-family="Inter,Helvetica,Arial,sans-serif" />
    </mj-attributes>

    <mj-font name="Inter" href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap" />

  </mj-head>

  <mj-body background-color="#FFFFFF" width="530px">

    <mj-section padding="80px 0px 0px 0px">
      <mj-column>
        <mj-image src="{{ asset('img/logotype-alt.png') }}" alt="MyAll" width="150px" padding="0px" />
      </mj-column>
    </mj-section>

    <mj-section>
      <mj-column>
        <mj-text line-height="1.6">
          <p>Dear {{ $name.' '.$surname }},</p>

          <p>We're thrilled to welcome you to the MyAll family!</p>

          <p>This email confirms that your registration has been successfully processed, and your account is now active. By choosing MyAll, you've placed your trust in us, and we sincerely appreciate it. We exist to support and nurture the love and care people have for themselves and their families, and our main goal is to make organising your important life documents as simple and convenient as possible.</p>

          <p>As part of the MyAll family, you're in for a treat! Expect awesome life tips, practical hacks, and inspiring stories from real people. We'll share interviews with everyday heroes, unique perspectives on managing life's challenges, and insider tricks on everything from staying organised to navigating family dynamics. Plus, we'll sprinkle in some feel-good surprises along the way.</p>

          <p>We're always cooking up new ideas to make your experience even better.</p>

          <p>And hey, if you ever feel like you need a break from all the excitement (but why would you?), you can hit pause on our emails anytime. Need to tweak your details or adjust how you hear from us? Just shoot us an email at lifehacks@myall.co.za.</p>

          <p>Thank you for choosing MyAll. We're excited to have you with us and look forward to this journey together!</p>

          <p>Best regards,</br>
            The MyAll Team
          </p>

          <p>If you received this email in error, please contact us at hello@myall.co.za.</p>

        </mj-text>
      </mj-column>
    </mj-section>

    <mj-section padding="0px 0px 0px 0px">
      <mj-column>
        <mj-text font-size="10px">
          © 2024 MYALL SA (Pty) Ltd (2024/494838/07). All Rights Reserved
        </mj-text>
      </mj-column>
    </mj-section>

  </mj-body>
</mjml>